<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <!-- 文書名(日) / Document Name (Japanese) -->
    <key>BunNameJ</key>
    <string>般若心経(梵字)</string>
    <!-- Document Name (English) -->
    <key>BunNameE</key>
    <!--    123456789012345678901 (max 21 characters) -->
    <string>Pajna-para-mita(sans)</string>
    <!-- 添付ファイル名(日) / Attach File Name (Japanese) -->
    <key>AttachFileJ</key>
    <string>梵字般若心経</string>
    <!-- Attach File Name (English) -->
    <key>AttachFileE</key>
    <string>Pajna_Sans</string>
    <!-- 縦書きかどうか / whether top-bottom writing or left-right writing -->
    <!-- true/YES=top-bottom , false/NO=left-right -->
    <key>Ftategaki</key>
    <false />
    <!-- 桁数 / Characters at each line -->
    <!-- 縦書き時は縦文字数 / if top-bottom writing then this is top-bottom characters at each columns -->
    <key>Ketas</key>
    <integer>28</integer>
    <!-- 標準フォント / Default Font (iOS5/6) -->
    <key>FontName:iOS5</key>
    <string>ApSanskrit</string>
	<!-- ApSnskritはフォント幅情報がおかしいのか重なってしまうので、textそのものにスペースを入れて調整する -->
    <!-- 標準フォント / Default Font (iOS4) -->
    <key>FontName:iOS4</key>
    <string>ApSanskrit</string>
    <!-- テキスト本文 / Text -->
    <!-- 強制改行の後にスペースやTABを置かないこと -->
    <!-- Don't place space or TAB after force new line(/n) -->
    <key>text</key>
    <string>
		э ∴ も ＃ デ ∽ ℃ ⑮ シ ￠ セ ◇ Ｄ ⑩ ￥ ば え ＃ ｉ ⊂ へ ク オ ぬ ∽ /n
		て ￥ よ Ｂ オ ＼ ギ ＼ ￥ め ‡ ヅ ￠ セ 仝 ℃ Ｅ フ ♂ ∫ ブ ず ご ⑥ ボ ふ /n
		￠ ⑧ た ち ⑦ Ｅ フ ； ＆ ① コ に Ｊ サ づ ⑧ ぞ Ｂ ⑧ ぞ Ｆ ￠ サ づ サ て /n
		じ な ≦ ※ ⑧ ぞ Ｂ ⑧ ぞ Ｂ ア ∴ な ≦ ∩ づ ℃ ｙ づ ハ ⑧ ぞ Ｂ ア ⑧ ぞ Ｂ /n
		＞ ｙ づ ゜ ￠ む ￠ チ ≧ こ ノ ∽ ノ ブ ￥ タ ∽ こ け ； ＆ ① コ に Ｊ ＃ /n
		デ ∞ れ ⑧ ぞ Ｂ ＄ ＠ ＜ ・ し ａ す ・ け ゴ ｒ ・ ″ ズ ∴ タ ″ ズ さ こ ∴ /n
		♂ コ の ¶ ＞ ミ ⊥ コ に Ｊ ⑧ ぞ Ｂ オ ∴ サ づ ∴ チ ≧ こ ∴ ノ ∽ ∴ ノ /n
		ブ ￥ ∴ タ ∽ こ け ∴ ＼ ⑳ ③ Ｊ ￢ ＜ ≡ ン □ ℃ ″ げ バ ∴ サ ♂ ￡ び /n
		〆 そ ￥ ＃ ヒ ナ ヅ ∞ れ ∴ ＼⑲ か Ｑ シ ￠ じ ″ さ タ ∽ ∴ い Ｓ ∴ タ /n
		ｚ こ タ ｚ ∴ タ ｚ ＠ エ こ タ ｚ ＠ エ ア ￠ じ ’ ク ″ ￥ ♯ ∴ ’ ク ″ /n
		￥ ＜ ＠ エ ∴ ｘ 々 ＃ ら ≧ ℃ け ケ ∞ め ∧ ∴ ∽ げ ∴ ね ど ￥ ね ど Ｙ /n
		∴ ば え ＃ ｈ ピ ぬ ∽ て ￥ よ Ｂ め ④ Ｔ タ ＆ ￥ Ｔ ∀ ｅ ￠ ￥ ♭ ∀ ｅ /n
		￠ ￥ ＜ こ ベ Ｚ ≧ Ｊ ホ タ ♂ シ ハ Ｅ ▲ つ け ド け ト ♭ Ｘ ｊ ヅ ￠ ペ /n
		Ｇ ＃ ト ぱ ｓ ぬ ∽ て ￥ よ Ｂ め ④ Ｔ し ｄ グ ＃ わ ⑰ ば え ″ べ ノ /n
		ぱ ｓ ＞ ミ ∝ ＞ ぴ ぬ ∽ て ￥ よ Ｂ ″ メ ″ ⑯ ″ メ タ ｚ ″ ⑯ し ｄ /n
		￥ ″ ⑯ ＃ ″ ＃ ″ ″ せ ＃ デ ｑ 々 ぬ ￡ ″ ざ ＃ Ｔ ″ よ ｍ Ｚ ｂ ぬ /n
		∽ て ￥ よ Ｂ オ ！ △ ″ せ ＞ あ ｌ /n
		〆 Ｄ 〆 Ｄ て ￥ 〆 Ｄ て ￥ ノ 〆 Ｄ ば え ポ メ ы /n
		； Ｅ ぬ ∽ て ￥ よ Ｂ ヱ ≧ を ＃ め と я /n
</string>
  </dict>
</plist>